Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 23 Apr 2021 12:26:10 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ORDER NO: 6290790727
COPMLAINT/ESCLATION No: 2355626
ARAMEX TRACK NO: 46420673246

Dear CenterPoint Team, 

As above mentioned all the details of my order, Just want to bring your knowledge that I have done online order for one stroller before 20 days, but still I could not receive. After calling many times to your support team no benefit. Each time each of your staff informing me that don’t worry your order return back but it will be returned back to you within one two days but still I am waiting. Even they have given me the escalation no. 2355626 and informed me that this matter has been escalated to higher management even no benefit. No one call me and no one contact me from CenterPoint team. 
Even after 4 days checking the online status, I called and informed your team members twice that my mobile no. is written wrong from your team on my order so correct it and they confirmed that they have updated your correct mobile no. But No benefit. 
After that I called many times to ARAMEX to correct my mobile no. on the order  they said they can not able to update for the paid delivery and advised me to contact your supplier company. 

I am very disappointed and wondered how CenterPoint team is working ? even after calling many times to your online team to correct the issue they could not resolve the issue and still after 20 days I could not receive my order. 
Where should I have to go to resolve the issue  ??? 
Please help me to get my order as early as possible otherwise I have to contact Ministry of commerce to resolve my order issue. 
Please note: The mistake of written my mobile # on my shipment from your team member because in my profile my mobile no. is 100 % correct. 

Rashid Faridi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2436279